.gtukopes-amiktun {
  background: -webkit-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
  background: -ms-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
  border:2px solid #38a3fd;
  border-radius: 50%;
  box-shadow:0 8px 10px rgba(56,163,253,0.3);
  cursor:pointer;
  height:68px;
  text-align:center;
  width:68px;
  position: fixed;
  right: 9%;
  bottom: 8%;
  z-index:999;
  transition:.3s;
  -webkit-animation:hoverWave linear 1s infinite;
  animation:hoverWave linear 1s infinite;
  -webkit-appearance: none!important;
}

.gtukopes-amiktun .telifonas {
  height: 71px;
  width: 71px;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
}

.gtukopes-amiktun .telifonas span {
  text-align: center;
  color: #1464a7;
  opacity: 0;
  font-size: 0;
  position: absolute;
  right: 7px;
  top: 19px;
  line-height: 12px;
  font-weight: 600;
  text-transform: uppercase;
  transition: opacity .4s linear;
  font-family: 'montserrat', Arial, Helvetica, sans-serif;
}

.gtukopes-amiktun .telifonas:hover span {
	opacity: 1;
    font-size: 11px;
    margin: 2px 2px 0 0;
}
.gtukopes-amiktun:hover i {
  display:none;
}

.gtukopes-amiktun:hover {
  z-index:1;
  background:#fff;
  color:transparent;
  transition:.3s;
}
.gtukopes-amiktun:hover i {
  color:#3992dc;
  font-size:39px;
  transition:.4s;
}
.gtukopes-amiktun i {
  color: #e8e6e6;
  font-size: 36px;
  transition: .4s;
  line-height: 69.7px;
  transition: .5s ease-in-out;
}

.gtukopes-amiktun i {
  animation: 1200ms ease 0s normal none 1 running shake;
  animation-iteration-count: infinite;
  -webkit-animation: 1200ms ease 0s normal none 1 running shake;
  -webkit-animation-iteration-count: infinite;
  margin: 0 0 0 -8px;
}

@-webkit-keyframes hoverWave {
  0% {
  box-shadow:0 7px 9px rgba(64, 156, 232, 0.3),0 0 0 0 rgba(64, 156, 232, 0.3),0 0 0 0 rgba(64, 156, 232, 0.3)
}
40% {
  box-shadow:0 7px 9px rgba(64, 160, 241, 0.3),0 0 0 15px rgba(64, 160, 241, 0.3),0 0 0 0 rgba(64, 160, 241, 0.3)
}
80% {
  box-shadow:0 7px 9px rgba(51, 145, 224, 0.3),0 0 0 30px rgba(48, 155, 245, 0),0 0 0 26.7px rgba(43, 153, 245, 0.067)
}
100% {
  box-shadow:0 7px 9px rgba(30, 142, 236, 0.067),0 0 0 30px rgba(30, 142, 236, 0.067),0 0 0 40px rgba(30, 142, 236, 0.067)
}
}@keyframes hoverWave {
  0% {
  box-shadow:0 8px 10px rgba(49, 151, 236, 0.3),0 0 0 0 rgba(49, 151, 236, 0.3),0 0 0 0 rgba(49, 151, 236, 0.3)
}
40% {
  box-shadow:0 8px 10px rgba(49, 151, 236, 0.3),0 0 0 15px rgba(49, 151, 236, 0.3),0 0 0 0 rgba(49, 151, 236, 0.3)
}
80% {
  box-shadow:0 8px 10px rgba(49, 151, 236, 0.3),0 0 0 30px rgba(49, 151, 236, 0.3),0 0 0 26.7px rgba(49, 151, 236, 0.3)
}
100% {
  box-shadow:0 8px 10px rgba(59, 158, 241, 0.3),0 0 0 30px rgba(59, 158, 241, 0.3),0 0 0 40px rgba(59, 158, 241, 0.3)
}
}

/* animations icon */

@keyframes shake {
0% {
  transform: rotateZ(0deg);
  -ms-transform: rotateZ(0deg);
  -webkit-transform: rotateZ(0deg);
}
10% {
  transform: rotateZ(-30deg);
  -ms-transform: rotateZ(-30deg);
  -webkit-transform: rotateZ(-30deg);
}
20% {
  transform: rotateZ(15deg);
  -ms-transform: rotateZ(15deg);
  -webkit-transform: rotateZ(15deg);
}
30% {
  transform: rotateZ(-10deg);
  -ms-transform: rotateZ(-10deg);
  -webkit-transform: rotateZ(-10deg);
}
40% {
  transform: rotateZ(7.5deg);
  -ms-transform: rotateZ(7.5deg);
  -webkit-transform: rotateZ(7.5deg);
}
50% {
  transform: rotateZ(-6deg);
  -ms-transform: rotateZ(-6deg);
  -webkit-transform: rotateZ(-6deg);
}
60% {
  transform: rotateZ(5deg);
  -ms-transform: rotateZ(5deg);
  -webkit-transform: rotateZ(5deg);
}
70% {
  transform: rotateZ(-4.28571deg);
  -ms-transform: rotateZ(-4.28571deg);
  -webkit-transform: rotateZ(-4.28571deg);
}
80% {
  transform: rotateZ(3.75deg);
  -ms-transform: rotateZ(3.75deg);
  -webkit-transform: rotateZ(3.75deg);
}
90% {
  transform: rotateZ(-3.33333deg);
  -ms-transform: rotateZ(-3.33333deg);
  -webkit-transform: rotateZ(-3.33333deg);
}
100% {
  transform: rotateZ(0deg);
  -ms-transform: rotateZ(0deg);
  -webkit-transform: rotateZ(0deg);
}
}

@-webkit-keyframes shake {
0% {
  transform: rotateZ(0deg);
  -ms-transform: rotateZ(0deg);
  -webkit-transform: rotateZ(0deg);
}
10% {
  transform: rotateZ(-30deg);
  -ms-transform: rotateZ(-30deg);
  -webkit-transform: rotateZ(-30deg);
}
20% {
  transform: rotateZ(15deg);
  -ms-transform: rotateZ(15deg);
  -webkit-transform: rotateZ(15deg);
}
30% {
  transform: rotateZ(-10deg);
  -ms-transform: rotateZ(-10deg);
  -webkit-transform: rotateZ(-10deg);
}
40% {
  transform: rotateZ(7.5deg);
  -ms-transform: rotateZ(7.5deg);
  -webkit-transform: rotateZ(7.5deg);
}
50% {
  transform: rotateZ(-6deg);
  -ms-transform: rotateZ(-6deg);
  -webkit-transform: rotateZ(-6deg);
}
60% {
  transform: rotateZ(5deg);
  -ms-transform: rotateZ(5deg);
  -webkit-transform: rotateZ(5deg);
}
70% {
  transform: rotateZ(-4.28571deg);
  -ms-transform: rotateZ(-4.28571deg);
  -webkit-transform: rotateZ(-4.28571deg);
}
80% {
  transform: rotateZ(3.75deg);
  -ms-transform: rotateZ(3.75deg);
  -webkit-transform: rotateZ(3.75deg);
}
90% {
  transform: rotateZ(-3.33333deg);
  -ms-transform: rotateZ(-3.33333deg);
  -webkit-transform: rotateZ(-3.33333deg);
}
100% {
  transform: rotateZ(0deg);
  -ms-transform: rotateZ(0deg);
  -webkit-transform: rotateZ(0deg);
}
}

.call-ok2 {
    padding: 9px 22px!important;
    border-radius: 25px;
    border: none!important;
    color: #fff!important;
    display: inline-block;
    font-weight: 500!important;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    background-image: -moz-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    background-image: -webkit-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    background-image: -ms-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    text-transform: uppercase !important;
    margin: 16px 0 0 23px;
    font-size: 12px;
}

.form-control2 {
    background-color: white;
    border: 1px solid #c1c1c1;
    color: #969696;
    font-size: 10px;
    padding: 0 10px;
    border-radius: 21px;
    margin: 16px 0 0 0;
    height: 35px;
    width: 100%;
    line-height: 35px;
}

.right-call {
     position: fixed;
     top: 50%;
     margin-top: -229px;
     right: 0;
     overflow: hidden;
     height: 243px;
     width: /*290px*/30px;
     z-index: 900;
}


.right-call .call-content {
    width: 250px;
    height: 222px;
    background: #fff;
    border: 1px solid #c1c1c1;
    position: absolute;
    top: 0;
    left: 30px;
    padding: 0 15px;
    font: 11px/18px verdana;
    color: #000;
    border-radius: 5px;
}

.right-call .call-content label {
     display: block;
     font-weight: bold;
}

.right-call .call-content label span {
     font-size: 9px;
     color: #f00;
}

.right-call .call-text {
     width: 208px;
     background: #f2f5fa;
     border: 1px solid #c6cace;
     padding: 2px 4px;
     margin: 0 0 2px 0;
}


